=== debian/watch ===
version=3
# URL to the package page followed by a regex to search
https://metacpan.org/release/Text-Unidecode/   .*/Text-Unidecode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
