## libtext-unidecode-perl 1.23

=== debian/changelog ===
libtext-unidecode-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 1.23
  * Bump debhelper compatibility level to 9
  * Add autopgktest-pkg-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 16:16:41 -0300
