## libtext-unidecode-perl 1.27

=== debian/changelog ===
libtext-unidecode-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Oct 2015 21:01:33 +0100

libtext-unidecode-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.24.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Sep 2015 21:03:04 +0200
