=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: libtext-unidecode-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl (>= 5.8.0-7)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominic Hargreaves <dom@earth.li>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: perl
 Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-unidecode-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-unidecode-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-unidecode-perl.git
 Homepage: http://search.cpan.org/dist/Text-Unidecode/
 
 Package: libtext-unidecode-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, 
-Description:  Text::Unidecode -- US-ASCII transliterations of Unicode text
+Depends: ${perl:Depends},
+         ${misc:Depends}
+Description: Text::Unidecode -- US-ASCII transliterations of Unicode text
  It often happens that you have non-Roman text data in Unicode, but
  you can't display it -- usually because you're trying to
  show it to a user via an application that doesn't support Unicode,
