=== debian/watch ===
version=4
https://metacpan.org/release/Text-Unidecode/   .*/Text-Unidecode-v?@ANY_VERSION@@ARCHIVE_EXT@$
